## rust-nb-connect 1.2.0

=== debian/changelog ===
rust-nb-connect (1.2.0-1) unstable; urgency=medium

  * Package nb-connect 1.2.0 from crates.io using debcargo 2.4.4

 -- Henry-Nicolas Tourneur <debian@nilux.be>  Fri, 24 Dec 2021 12:34:31 +0100
