=== debian/control ===
Source: rust-nb-connect
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.77-~~) <!nocheck>,
 librust-socket2-0.4+all-dev <!nocheck>,
 librust-socket2-0.4+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Henry-Nicolas Tourneur <debian@nilux.be>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/nb-connect]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/nb-connect
Homepage: https://github.com/smol-rs/nb-connect
Rules-Requires-Root: no

Package: librust-nb-connect-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2+default-dev (>= 0.2.77-~~),
 librust-socket2-0.4+all-dev,
 librust-socket2-0.4+default-dev
Provides:
 librust-nb-connect+default-dev (= ${binary:Version}),
 librust-nb-connect-1-dev (= ${binary:Version}),
 librust-nb-connect-1+default-dev (= ${binary:Version}),
 librust-nb-connect-1.2-dev (= ${binary:Version}),
 librust-nb-connect-1.2+default-dev (= ${binary:Version}),
 librust-nb-connect-1.2.0-dev (= ${binary:Version}),
 librust-nb-connect-1.2.0+default-dev (= ${binary:Version})
Description: Non-blocking TCP or Unix connect - Rust source code
 This package contains the source for the Rust nb-connect crate, packaged by
 debcargo for use with cargo and dh-cargo.
