=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test nb-connect 1.2.0 --all-targets --all-features
Features: test-name=rust-nb-connect:@
Depends: dh-cargo (>= 18), librust-polling-2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test nb-connect 1.2.0 --all-targets 
Features: test-name=librust-nb-connect-dev:default
Depends: dh-cargo (>= 18), librust-polling-2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test nb-connect 1.2.0 --all-targets --no-default-features
Features: test-name=librust-nb-connect-dev:
Depends: dh-cargo (>= 18), librust-polling-2+default-dev, @
Restrictions: allow-stderr, skip-not-installable
